Bug 197933 - Re-enable generate-xcfilelists
Summary: Re-enable generate-xcfilelists
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Keith Rollin
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2019-05-15 16:20 PDT by Keith Rollin
Modified: 2019-05-17 12:29 PDT (History)
8 users (show)

See Also:


Attachments
Patch (7.70 KB, patch)
2019-05-16 09:48 PDT, Keith Rollin
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Keith Rollin 2019-05-15 16:20:57 PDT
The following two tasks have been completed, and we can re-enable generate-xcfilelists:

Bug 197619 <rdar://problem/50507392> Temporarily disable generate-xcfilelists (197619)
Bug 197622 <rdar://problem/50508222> Rewrite generate-xcfilelists in Python (197622)
Comment 1 Radar WebKit Bug Importer 2019-05-15 16:21:11 PDT
<rdar://problem/50831677>
Comment 2 Keith Rollin 2019-05-16 09:48:46 PDT
Created attachment 370046 [details]
Patch
Comment 3 Build Bot 2019-05-16 14:30:02 PDT
Comment on attachment 370046 [details]
Patch

Attachment 370046 [details] did not pass jsc-ews (mac):
Output: https://webkit-queues.webkit.org/results/12209192

New failing tests:
mozilla-tests.yaml/js1_5/Array/regress-101964.js.mozilla-ftl-eager-no-cjit-validate-phases
Comment 4 WebKit Commit Bot 2019-05-17 12:29:23 PDT
Comment on attachment 370046 [details]
Patch

Clearing flags on attachment: 370046

Committed r245474: <https://trac.webkit.org/changeset/245474>
Comment 5 WebKit Commit Bot 2019-05-17 12:29:25 PDT
All reviewed patches have been landed.  Closing bug.